/************************************************************************************/
/***************                      CSS mini site menu gauche + top ******************/
/************************************************************************************/


@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
body {
    font-family: 'Poppins', sans-serif !important;
    background: #fafafa;
}

/*********************/
/****** BODY *********/
/*********************/
/*
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0; 
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	background: transparent;
}

body {
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: #304017;
	background-color: #CBE59F;
	
	line-height: 17px;
	height: 100%;
	margin: auto;
	max-width: 1279px;
}

*/
/*************** classe commune ***********************/
/*
.clear {
	clear: both;
}

.clearOnly {
	clear: right;
	height: 0px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
}
*/
/*************** fin classe commune *******************/

/***********************/
/****** HEADER *********/
/***********************/
/*
#hdr {
	background-image: url('imagesart/header.jpg');
	height: 150px;
	background-position:center top;
	background-repeat: no-repeat;
}
*/
/*****************************/
/******** RECHERCHE *********/
/*****************************/
/*
#search{
	float:right;	
	height:42px;
	color:black;	
	width:49%;	
}

#searchform{
	padding-top:10px;
	padding-right:10px;
	float:right;
	color:white;
}
*/
/*****************************/
/******** MENU  TOP *********/
/****************************/
/*
#supportHdr{
	background:url(imagesart/menu-top.png) repeat scroll 0 0 transparent;
	height:39px;
}

#support-menu {
margin-top:10px;
margin-right:10px;
float: right;
}

#main-menu{
	background-image:url(imagesart/nav.png);
	height:39px;
	float:left;
	width:100%;
}
#globalMenu {
	font-size:90%;
	margin-left:5px;
}

#globalMenu li {
	display: inline;
	float: left;
		
}

#globalMenu a {	
	height:27px;
	float: left;
	color: black;
	margin-top:7px;
	margin-left:4px;
	padding:0px 10px;
	line-height:27px;
	text-decoration: none;	
	background-image:url(imagesart/menu_top_n1.png);
}

#globalMenu a:hover {
	color:white;
	background-image:url(imagesart/menu_top_n1_mid.png);
}

#globalMenu li.active a {
	background-image:url(imagesart/menu_top_n1_select.png);
	color:black;
	font-weight:bold;
}
*/
/* begin MenuSeparator */
/*
.art-menu-li-separator
{
  display: block;
  width: 5px;
  height: 27px;
}

.art-menu-separator
{
  display: block;
  margin:0 auto;
  width: 1px;
  height: 27px;
  background-image: url('imagesart/menuseparator.png');
  margin-top:5px;
}*/
/* end MenuSeparator */

/*******************************/
/******** CONTENU ************/
/******************************/
/*
#pageWrap {
	margin-left: 7px;
	margin-right: 7px;
	min-width: 980px;
	background-color:#ffffff;
}

#content {
	background-color:#FFE9AD;
	min-height:562px;
clear:both;	
}

.news-list-container {
    padding:0;
}
*/
/*********************************/
/******** MENU  GAUCHE *********/
/********************************/
/*
#generatedContent-1 {
	float:left;
	background-color: #FFE9AD;
	width:223px;
	clear:both;
}
.csc-default{
	margin:0px;
}

#pre-localMenu {

}

#localMenu {
	margin-left: 0;
	padding-top: 0px;
	padding-bottom: 20px;
	width: 223px;	
}

#localMenu ul {
	margin-top: 0px;
	margin-left:0px;
}

#localMenu ul li {
}

#localMenu li {
	list-style: none;
	margin-bottom: 0px;
	border-bottom: 1px solid #4F7817;
}

#localMenu li:first-child{
	border-bottom: 1px solid #4F7817;
}
#localMenu li a {
	color: #1C260D;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	display:block;
	font-size: 90%;
	padding: 5px;
	background-image:url(imagesart/menu_gauche_n1.png);
	
}

.spacerMenu {
	background-color:#FFE9AD;
	color:#FFE9AD;
	display:block;
	font-size:90%;
	font-weight:bold;
	padding-top:27px;
	text-transform:uppercase;	
}

#localMenu li a:hover {
	border-bottom:0px;
	color:#1C260D;	
	background-image: url(imagesart/menu_gauche_n1_mid.png);	
}

#localMenu li.current a:hover {
	border-bottom:0px;
	color:#1C260D;	
	background-image: url(imagesart/menu_gauche_n1_mid.png);	
}

#localMenu li.current a, #localMenu li.active a {
	border-bottom:0px;
	color:#1C260D;	
	background-image: url(imagesart/menu_gauche_n1_select.png);	
}
*/
/* 2eme niveau selectionne */
/*
ul#localMenu ul li.current, ul#localMenu ul li.active {
	
	background-color:#B57B45;
}

#localMenu li.active li.current a, #localMenu li.active li.active a {	
	
	background-image: url(imagesart/menu_gauche_n2_select.png);
	color:black;

}
*/
/* 2eme niveau non selectionne */
/*
ul#localMenu ul li {
	border-bottom: 1px solid #4F7817;		
}

#localMenu li.current li a , #localMenu li.active li a{
	text-transform:none;
	color:black;
	font-weight:normal;
	font-size: 90%;
	padding: 3px;
	padding-left: 10px;	
	background-image: url(imagesart/menu_gauche_n2.png);
	background-position:25px 4px;	
}

#localMenu li.current li a:hover , #localMenu li.active li a:hover{
	background-image: url(imagesart/menu_gauche_n2_mid.png);	
	color:black;
}

#localMenu li.current, #localMenu li.active {
	border-bottom:0px;
}
*/
/* NIVEAU 3 non s�lectionn�*/
/*
#localMenu li.active li.current li a , #localMenu li.active li.active li a{
	text-transform:none;
	color:black;
	font-weight:normal;
	font-size: 90%;
	padding: 3px;
	padding-left: 20px;	
	background-image: url(imagesart/menu_gauche_n2.png);
	background-position:25px 4px;	
	
}

ul#localMenu ul li li.current, ul#localMenu ul li li.active {
	
	background-color:#B57B45;
}

#localMenu li li.active li.current a, #localMenu li li.active li.active a {	
	
	background-image: url(imagesart/menu_gauche_n2_select.png);
	color:black;

}

#localMenu li.current li li a , #localMenu li.active li li a{
	padding-left:20px;
}
*/
/************************************/
/********  PARTIE CENTRE************/
/***********************************/
/*
#contentBlock-1 {
	background-color:#ffffff;	
	margin-left: 223px;	
	min-height:562px;
	padding:5px 15px;
}
#contentBlock-1 li {
	list-style-image: url("imagesart/postbullets.png");
}
*/
/** fil d ariane **/
/*
.breadcrumb{
	height:20px;
	padding-top:10px;
}
*/

body {
	max-width: 1400px;
    margin: auto !important;
}

/** icone pdf/imprime **/
#iconesOutil{
	float:right;
	margin-top:15px;
	margin-right:10px;
}


/** Titre du contenu **/
#contentBlock-1#test2 h1,#contentBlock-1#test2 h1 a,#contentBlock-1#test2 h1 a:link,#contentBlock-1#test2 h1 a:visited,#contentBlock-1#test2 h1 a:hover {
	margin: 0.67em 0;
	color: #0089cf;
}

#contentBlock-1 h2,#contentBlock-1 h2 a,#contentBlock-1 h2 a:link,#contentBlock-1 h2 a:visited,#contentBlock-1 h2 a:hover {
	margin: 0.8em 0;
	font-size: 22px;
	font-size: 1.40rem !important;
	color: #0089cf;
}

#contentBlock-1 h3,#contentBlock-1 h3 a,#contentBlock-1 h3 a:link,#contentBlock-1 h3 a:visited,#contentBlock-1 h3 a:hover {
	margin: 1em 0;
	font-size: 1.30rem !important;
	color: #0089cf;
}

#contentBlock-1 h4,#contentBlock-1 h4 a,#contentBlock-1 h4 a:link,#contentBlock-1 h4 a:visited,#contentBlock-1 h4 a:hover {
	margin: 1.25em 0;
	font-size: 16px;
	font-size: 1.25rem !important;
	color: #182009;
}

#contentBlock-1 h5,#contentBlock-1 h5 a,#contentBlock-1 h5 a:link,#contentBlock-1 h5 a:visited,#contentBlock-1 h5 a:hover {
	margin: 1.67em 0;
	font-size: 1.20rem !important;
	color: #182009;
}

#contentBlock-1 h6,#contentBlock-1 h6 a,#contentBlock-1 h6 a:link,#contentBlock-1 h6 a:visited,#contentBlock-1 h6 a:hover {
	margin: 2.33em 0;
	font-size: 1.20rem !important;
	color: #182009;
}

/** titre page  **/
h1.csc-firstHeader, h1 {
	margin: 0.2em 0;
	padding: 5px;
	font-size: 1.55rem !important;
	color: #0089cf;
	border-bottom:1px solid #0089cf;
}

/** tableau **/

#contentBlock-1 table {
	border-collapse: collapse;
	margin: 1px;
	width: auto;
}

#contentBlock-1 th,#contentBlock-1 td{
	padding: 2px;
	/*border: solid 1px #668830;*/
	/*vertical-align: top;*/
	text-align: left;
}

#contentBlock-1 th{
	text-align: center;
	vertical-align: middle;
	padding: 7px;
}

div.indent {
    margin-left: 30px;
}



/******************************
**      GUEST BOOK           **
*******************************/

div.tx-veguestbook-pi1 h2.tx-guestbook-header {
    color: red;
    background: none;
    border : 1px solid #A9D0E5;
    color: #1F2B32;;
}
div.tx-guestbook-header {
    background-color: #BACDD8;
    padding: 5px;
    border : 0px;
    
}
.guestbook-who {
    font-size: 100%;
    color: #174C69;
    font-weight: bold;
}
.guestbook-date {
    color: #1C5E82;
    font-size: 0.9em;
    margin-left: 10px;
}

div.guestbook-right{
    background-color: #EEEEEE;
    border : 0px;
    padding: 10px;
}
div.guestbook-right p{
    margin:10px;
}

/*************************************/
/*         CLASSES FOR CMS TABLE     */
/*************************************/
table.cms_first_table, table.cms_second_table {
    width:  100%!important;
    border: 0px;
   /* background-color: white;*/
}

table.cms_first_table td {
    vertical-align: middle;
    text-align:center;
    width:50%;
}  
table.cms_first_table td  p{
    vertical-align: middle;
    text-align:center;
}  


table.cms_second_table tr {
    border-bottom: 1px solid #0089cf;
    height: 20px;
}

table.cms_second_table tr  p{
    margin: 0;
    padding: 0;
}

table.cms_second_table {
    border-top: 1px solid #0089cf;
    padding-top: 10px;
}


/** LIEN / Bouron */
/*
.ui-button-text, div#content input[type="submit"],  div#content input[type="reset"],  div#content input[type="image"],  div#content input[type="button"] {
    background: url("images-artisteer/button_right_colored.png"), url("images-artisteer/button.png");
    background-position: right top, left top;
    background-repeat: no-repeat;
    color: black !important;
    font-weight: bold;
    height: 31px;
    line-height: 2;
    padding: 8px 14px;
    text-decoration: none !important;
    top: -6px;
    vertical-align: middle;
    cursor: pointer;
    background-color: transparent;
    border: 0px;
}
.ui-button-text:hover, div#content input[type="submit"]:hover,  div#content input[type="reset"]:hover,  div#content input[type="image"]:hover,  div#content input[type="button"]:hover{
    background-position: right -31px, 0 -31px;
    
}

.ui-button-text:active, div#content input[type="submit"]:active,  div#content input[type="reset"]:active,  div#content input[type="image"]:active,  div#content input[type="button"]:active{
    background-position: right -62px, 0 -62px;
    color:  white !important;
}
*/
/** fin LIEN / Bouron */

nav.bg-light {
    background-color: #ffffff !important;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    /* min-width: 250px; */
    /* max-width: 250px; */
    background: #0089cf;
    color: #fff;
    transition: all 0.3s;
}
#sidebar ul ul {
	margin-left:0;
}

#sidebar.active {
    margin-left: -250px;
}
/* #0089cf */
/* #ED1B24 */
#sidebar .sidebar-header {
    padding: 20px;
    background: #0089cf;
}

#sidebar ul.components {
    padding: 20px 0;
    margin-left: 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    display: block;
    color: white;
    text-decoration: none;
}

#sidebar ul li a:hover {
    color: #0089cf;
    background: #fff;
}
/* #00569E  darken 20% */
/* #003D85  darken 30% */
#sidebar ul li.active>a {
    color: #fff;
    background: #00569E;
}

a[aria-expanded="true"] {
    background: #e8ebee;
}

a[data-toggle="collapse"] {
    position: relative;
}

#sidebar .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

#sidebar ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
	background: #0089cf;
	border-left: 3px solid #ED1B24;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #0089cf !important;
    color: #fff !important;
}
#c211 {
	height:100% !important;
}

#content {
	background-color:#e8ebee;

}

.bg-light{
	box-shadow: 0 2px 4px -1px rgba(0,0,0,0.25);
}

.navbar-brand img {
	width:100%;
}


.text-primary .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0,137, 207, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>") !important;
}

.text-primary .navbar-toggler {
    color: rgba(0, 137, 207, 1);
    border-color: rgba(0, 137, 207, 1);
}



#tarteaucitronAlertSmall {
    background: #333 !important;
}

h1 {
	font-size: 1.55rem;
}



.breadcrumb{
	font-size:0.8rem;
	margin-bottom: 0px !important;
    padding-left: 0 !important;
}



.carousel-control-prev-icon { 
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%230089cf' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important; 

}
.carousel-control-next-icon { 
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%230089cf' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel-indicators .active {
	background-color: white !important;
}

.carousel-indicators li {
	background-color: #0089cf !important;
}
